PROBLEMA Non si aggiornano i pacchetti.C'è come un blocco

SuperBretHart

Nuovo Utente
138
2
Sistema Operativo
window xp
Un caro saluto alla comunità di Tom's Hardware.

Ho appena acceso il mio portatile e ho ricevuto questo messaggio:



non capisco da cosa è originato questo problema.Fino a ieri tutto funzionava. Idee?

AGGIORNAMENTO: noto altri problemi

Codice:
romolo@NotebookHP:~$ sudo apt install ubuntu-restricted-extras
E: Impossibile impostare il blocco /var/lib/dpkg/lock - open (11: Risorsa temporaneamente non disponibile)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). Un altro processo potrebbe tenerla occupata.
AGGIORNAMENTO 2: Se seguo questa guida:

https://forum.ubuntu-it.org/viewtopic.php?f=30&t=584093#

Poi compare questo:

Codice:
romolo@NotebookHP:~$ sudo dpkg -P ttf-mscorefonts-installer
dpkg: errore: un altro processo detiene il blocco su database di stato di dpkg
AGGIORNAMENTO 3:

Ho provato a disinstallare e reinstallare flashplugin-installer ma alla fine dice:

Codice:
romolo@NotebookHP:~$ sudo apt-get install flashplugin-installer
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze    
Lettura informazioni sullo stato... Fatto
Pacchetti suggeriti:
  x-ttcidfont-conf ttf-bitstream-vera | ttf-dejavu ttf-xfree86-nonfree xfs
I seguenti pacchetti NUOVI saranno installati:
  flashplugin-installer
0 aggiornati, 1 installati, 0 da rimuovere e 38 non aggiornati.
È necessario scaricare 6.758 B di archivi.
Dopo quest'operazione, verranno occupati 59,4 kB di spazio su disco.
Scaricamento di:1 http://it.archive.ubuntu.com/ubuntu zesty-updates/multiverse amd64 flashplugin-installer amd64 27.0.0.187ubuntu0.17.04.1 [6.758 B]
Recuperati 6.758 B in 0s (26,2 kB/s)          
Preconfigurazione dei pacchetti in corso
Selezionato il pacchetto flashplugin-installer non precedentemente selezionato.
(Lettura del database... 216973 file e directory attualmente installati.)
Preparativi per estrarre .../flashplugin-installer_27.0.0.187ubuntu0.17.04.1_amd64.deb...
Estrazione di flashplugin-installer (27.0.0.187ubuntu0.17.04.1)...
Elaborazione dei trigger per update-notifier-common (3.179)...
flashplugin-installer: processing...
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20171114.1.orig.tar.gz
Err:1 http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20171114.1.orig.tar.gz
  Impossibile aprire il file /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20171114.1.orig.tar.gz - open (40: Troppi livelli di collegamenti simbolici) [IP: 91.189.92.150 80]
W: Download is performed unsandboxed as root as file '/var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20171114.1.orig.tar.gz' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permesso negato)
E: Impossibile recuperare http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20171114.1.orig.tar.gz  Impossibile aprire il file /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20171114.1.orig.tar.gz - open (40: Troppi livelli di collegamenti simbolici) [IP: 91.189.92.150 80]
E: Scaricamento non riuscito
Configurazione di flashplugin-installer (27.0.0.187ubuntu0.17.04.1)...
cioè lo scaricamento non è riuscito.Qualcuno sa dirmi la causa del problema?

AGGIORNAMENTO 4: ho risolto con questa guida:

https://chiedi.ubuntu-it.org/questi...o-controllare-la-propria-connessione-internet

Grazie dell'attenzione
 
Ultima modifica:

Kelion

Quid est veritas?
Utente Èlite
22,063
6,911
Della serie fatti una domanda e datti una risposta....:asd: Il problema quando non scarica i pacchetti o è locale con problemi di connessione o sui server dei mirror di repository utilizzati. Usa i mirror Garr per i repository italiani
http://ba.mirror.garr.it/mirrors/ubuntu/
e quelli di Canonical ufficiali in alternativa.
 
Ultima modifica:

Entra

oppure Accedi utilizzando

Discussioni Simili

Hot del momento